// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0034BA1B23D6A34600DEF968 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA1A23D6A34600DEF968 /* AppDelegate.m */; };
		0034BA1E23D6A34600DEF968 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA1D23D6A34600DEF968 /* SceneDelegate.m */; };
		0034BA2123D6A34600DEF968 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA2023D6A34600DEF968 /* ViewController.m */; };
		0034BA2423D6A34600DEF968 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2223D6A34600DEF968 /* Main.storyboard */; };
		0034BA2623D6A34900DEF968 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2523D6A34900DEF968 /* Assets.xcassets */; };
		0034BA2923D6A34900DEF968 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */; };
		0034BA2C23D6A34900DEF968 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA2B23D6A34900DEF968 /* main.m */; };
		004DC1FF25B68655005E6090 /* UIImage+GIF.m in Sources */ = {isa = PBXBuildFile; fileRef = 004DC1FB25B68647005E6090 /* UIImage+GIF.m */; };
		004DC20025B68655005E6090 /* bg_shu.gif in Resources */ = {isa = PBXBuildFile; fileRef = 004DC1FC25B68655005E6090 /* bg_shu.gif */; };
		004DC20125B68655005E6090 /* bg_heng.gif in Resources */ = {isa = PBXBuildFile; fileRef = 004DC1FD25B68655005E6090 /* bg_heng.gif */; };
		006AAEE92437343100358A5E /* 1080-1920.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 006AAEE82437343000358A5E /* 1080-1920.jpg */; };
		073EB4670C54B38364916933 /* FBSDKCoreKit_Basics.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 1F4D90BE0D0F3709FB3E99D8 /* FBSDKCoreKit_Basics.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		0D3D04E51EB9FE7534AD6325 /* FirebaseCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FFC15A11B65E3FABEDF9B798 /* FirebaseCore.framework */; };
		13936A5EB9B292BD70A9756A /* FBSDKShareKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = FEC024798CF10C124E9991F5 /* FBSDKShareKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		15A59F02EA27997B322CD719 /* FBSDKLoginKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 52209B0FF4FD2A2B05E77DE8 /* FBSDKLoginKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		17C2101226EDEE88F487B593 /* PurchaseConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 48D073A881E3860CE0F881DF /* PurchaseConnector.framework */; };
		1B15353E890596B581DC4197 /* AppCheckCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D876FCD3CD3C3369A0B38BB6 /* AppCheckCore.framework */; };
		2252922524CEAF8800DC2B80 /* File.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2252922424CEAF8800DC2B80 /* File.swift */; };
		22E2C506EC7C14EC0581FC1E /* GoogleSignIn.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 991ED2CFF8A709E29BF6D72D /* GoogleSignIn.bundle */; };
		230EA6B5BBBE4C99645266D2 /* AppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2E543BF22C1F0B4826E4AB74 /* AppAuth.framework */; };
		250CD9B8070BFE1F0A30FB8F /* AppCheckCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7940DA3626D92D1BAD5F851E /* AppCheckCore.framework */; };
		2C6DA9450091F840A185A34D /* GoogleSignIn.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BC78C5750968CB1A065192FB /* GoogleSignIn.framework */; };
		2CA08CC0DDFF34086C1BF671 /* FirebaseMessaging.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3014CFDA1CD38EF7D493A196 /* FirebaseMessaging.framework */; };
		2DCEFDA04CD497E5A7C6E560 /* GoogleAppMeasurementIdentitySupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EC53FE9E95CE6BB5DA93EAE6 /* GoogleAppMeasurementIdentitySupport.framework */; };
		3B8CFD4B93A1F2B77749B86D /* GoogleUtilities.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C8DEB68F28BB76DD5BB7F76B /* GoogleUtilities.framework */; };
		3F96880679250E4A6FD09D49 /* GTMAppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E6298DDB617D1BE6E917AA6D /* GTMAppAuth.framework */; };
		400B3AE4712BE63B10A5102C /* FBSDKCoreKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 53D64F030505BF53330487C5 /* FBSDKCoreKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		60DAFE0D16C1F0DC47CF8D72 /* FirebaseSessions.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C33ABFF9BF9F095E4D479FD0 /* FirebaseSessions.framework */; };
		6658E12FB97D4E106F16A0FC /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 58DC155FE8E9EE6104B1C45E /* GoogleService-Info.plist */; };
		685F15151D88365FB5BAB544 /* FirebaseCrashlytics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B4D55DF819CB8D5DE777C7C7 /* FirebaseCrashlytics.framework */; };
		6A7A862644D5741418D24015 /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B66C16F24B56BF79B11CEF17 /* GTMSessionFetcher.framework */; };
		730011405F6F619061F18D10 /* GoogleSignIn.bundle in Resources */ = {isa = PBXBuildFile; fileRef = D52569D7C1F5AD2C14378C25 /* GoogleSignIn.bundle */; };
		78B70A5436792AFA266F4B22 /* GTMAppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F699F7A68AD59AE379CE24D3 /* GTMAppAuth.framework */; };
		7C2335F94A0D378D0245FA41 /* FirebaseRemoteConfigInterop.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E217705078F4F9F1CF6A5556 /* FirebaseRemoteConfigInterop.framework */; };
		7FB4486AA601BD76C9D45466 /* AppsFlyerLib.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C9123DE1DF48D592458B5E4D /* AppsFlyerLib.framework */; };
		8553A5F6E78E2721CD084033 /* FirebaseCoreExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = CA3940F8D2EA16624C174F7F /* FirebaseCoreExtension.framework */; };
		8994D5C8D3FC3C089B0E356F /* FirebaseInstallations.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6F2F96D702F5253D52514C3E /* FirebaseInstallations.framework */; };
		99406ECF342C40E2C5FDB1B2 /* FirebaseCoreInternal.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8172F4C8BBB0AEBC1B742775 /* FirebaseCoreInternal.framework */; };
		ADB94A41C8D3BCDAAB39D2AC /* GoogleSignIn.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 76DAB94A68057246074C8AAB /* GoogleSignIn.framework */; };
		AFF8FD565B8A1868440954DD /* Promises.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 904FBF1A8AC7F090DF8F358F /* Promises.framework */; };
		BE1FA85A2885068400B96371 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE1FA85C2885069000B96371 /* libswiftCore.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = BE1FA85B2885069000B96371 /* libswiftCore.tbd */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE1FA85E2885069D00B96371 /* Combine.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE1FA85D2885069D00B96371 /* Combine.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE20E8C12594801E00C16220 /* BindViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = BE20E8BF2594801E00C16220 /* BindViewController.m */; };
		BE20E8C22594801E00C16220 /* BindViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = BE20E8C02594801E00C16220 /* BindViewController.xib */; };
		BE57A2602417714100DAA462 /* GameKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A25F2417714100DAA462 /* GameKit.framework */; };
		BE57A2622417714900DAA462 /* JavaScriptCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2612417714900DAA462 /* JavaScriptCore.framework */; };
		BE57A2642417715300DAA462 /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2632417715200DAA462 /* libc++.tbd */; };
		BE57A2662417715900DAA462 /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2652417715900DAA462 /* AdSupport.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE57A26A2417717C00DAA462 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2692417717C00DAA462 /* SystemConfiguration.framework */; };
		BE57A26C2417718800DAA462 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26B2417718800DAA462 /* QuartzCore.framework */; };
		BE57A26E2417719800DAA462 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26D2417719800DAA462 /* Foundation.framework */; };
		BE57A270241771A100DAA462 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26F241771A100DAA462 /* UIKit.framework */; };
		BE57A272241771A900DAA462 /* Accelerate.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A271241771A900DAA462 /* Accelerate.framework */; };
		BEDFF65F805556DE1C105BE2 /* FBSDKCoreKit_Basics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1F4D90BE0D0F3709FB3E99D8 /* FBSDKCoreKit_Basics.framework */; };
		C5177236541692D924200224 /* AppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A7F392A1143EC8135947075F /* AppAuth.framework */; };
		C680C160DCAB25A7C2496641 /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = ADEB1F44FE78271E4575B67E /* GTMSessionFetcher.framework */; };
		C71EEECD54441118EB9579C5 /* nanopb.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 631B3DB501863B7D14C3621F /* nanopb.framework */; };
		C76F918B8320EE48106EA151 /* FBLPromises.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 204B373F4089029D38F87137 /* FBLPromises.framework */; };
		DBCEB07BF235DBA77A954DA3 /* FBSDKCoreKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 53D64F030505BF53330487C5 /* FBSDKCoreKit.framework */; };
		E3794049F10C04CAE58B2442 /* FBSDKShareKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FEC024798CF10C124E9991F5 /* FBSDKShareKit.framework */; };
		E744378AB5AB0F9283ED395A /* FBAEMKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = F968F89990260E87B0AB0FB2 /* FBAEMKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		E9BD0B35E3990868FD74AE0A /* FBAEMKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F968F89990260E87B0AB0FB2 /* FBAEMKit.framework */; };
		ECC81514798C6BD3AD2F711B /* FirebaseAnalytics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 61140C64D10B804732CB8820 /* FirebaseAnalytics.framework */; };
		F044566BDA669029CC867E95 /* SSBundle.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 40A9F581A2FD6FD8F4494514 /* SSBundle.bundle */; };
		F1471437FCF184A63BD0C50A /* JYouLoginKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0554F246F5FA25FADE1AEE39 /* JYouLoginKit.framework */; };
		F1F172F3DA61907EE8C03463 /* GoogleDataTransport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 618E50F50D926551EF7C868C /* GoogleDataTransport.framework */; };
		F537C7758EAB88C3DC332E86 /* FBSDKLoginKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 52209B0FF4FD2A2B05E77DE8 /* FBSDKLoginKit.framework */; };
		F67B6BFF19F073EBFD36862C /* GoogleAppMeasurement.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 53346D3811BDCFF0C5F0D8FC /* GoogleAppMeasurement.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		BB2C2F5E79EBAA00EAED9EDF /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				400B3AE4712BE63B10A5102C /* FBSDKCoreKit.framework in Embed Frameworks */,
				E744378AB5AB0F9283ED395A /* FBAEMKit.framework in Embed Frameworks */,
				073EB4670C54B38364916933 /* FBSDKCoreKit_Basics.framework in Embed Frameworks */,
				15A59F02EA27997B322CD719 /* FBSDKLoginKit.framework in Embed Frameworks */,
				13936A5EB9B292BD70A9756A /* FBSDKShareKit.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0034BA1623D6A34600DEF968 /* Demo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Demo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0034BA1923D6A34600DEF968 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		0034BA1A23D6A34600DEF968 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		0034BA1C23D6A34600DEF968 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		0034BA1D23D6A34600DEF968 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		0034BA1F23D6A34600DEF968 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		0034BA2023D6A34600DEF968 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		0034BA2323D6A34600DEF968 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0034BA2523D6A34900DEF968 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0034BA2823D6A34900DEF968 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0034BA2A23D6A34900DEF968 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0034BA2B23D6A34900DEF968 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		004DC1FB25B68647005E6090 /* UIImage+GIF.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+GIF.m"; sourceTree = "<group>"; };
		004DC1FC25B68655005E6090 /* bg_shu.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = bg_shu.gif; sourceTree = "<group>"; };
		004DC1FD25B68655005E6090 /* bg_heng.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = bg_heng.gif; sourceTree = "<group>"; };
		004DC1FE25B68655005E6090 /* UIImage+GIF.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+GIF.h"; sourceTree = "<group>"; };
		006AAEE82437343000358A5E /* 1080-1920.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "1080-1920.jpg"; sourceTree = "<group>"; };
		0554F246F5FA25FADE1AEE39 /* JYouLoginKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JYouLoginKit.framework; path = ../SDK/JYouLoginKit.framework; sourceTree = SOURCE_ROOT; };
		1F4D90BE0D0F3709FB3E99D8 /* FBSDKCoreKit_Basics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKCoreKit_Basics.framework; path = ../SDK/FBSDKCoreKit_Basics.framework; sourceTree = SOURCE_ROOT; };
		204B373F4089029D38F87137 /* FBLPromises.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBLPromises.framework; path = ../SDK/FirebaseAnalytics/FBLPromises.framework; sourceTree = SOURCE_ROOT; };
		2252922324CEAF8800DC2B80 /* Demo-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Demo-Bridging-Header.h"; sourceTree = "<group>"; };
		2252922424CEAF8800DC2B80 /* File.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = File.swift; sourceTree = "<group>"; };
		2E543BF22C1F0B4826E4AB74 /* AppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppAuth.framework; path = ../SDK/google/AppAuth.framework; sourceTree = SOURCE_ROOT; };
		3014CFDA1CD38EF7D493A196 /* FirebaseMessaging.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseMessaging.framework; path = ../SDK/FirebaseMessaging/FirebaseMessaging.framework; sourceTree = SOURCE_ROOT; };
		40A9F581A2FD6FD8F4494514 /* SSBundle.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = SSBundle.bundle; path = ../SDK/SSBundle.bundle; sourceTree = SOURCE_ROOT; };
		48D073A881E3860CE0F881DF /* PurchaseConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = PurchaseConnector.framework; path = ../SDK/PurchaseConnector.framework; sourceTree = SOURCE_ROOT; };
		52209B0FF4FD2A2B05E77DE8 /* FBSDKLoginKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKLoginKit.framework; path = ../SDK/FBSDKLoginKit.framework; sourceTree = SOURCE_ROOT; };
		53346D3811BDCFF0C5F0D8FC /* GoogleAppMeasurement.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurement.framework; path = ../SDK/FirebaseAnalytics/GoogleAppMeasurement.framework; sourceTree = SOURCE_ROOT; };
		53D64F030505BF53330487C5 /* FBSDKCoreKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKCoreKit.framework; path = ../SDK/FBSDKCoreKit.framework; sourceTree = SOURCE_ROOT; };
		58DC155FE8E9EE6104B1C45E /* GoogleService-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = SOURCE_ROOT; };
		5B5ABE5D2C53707400ACB9E2 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		61140C64D10B804732CB8820 /* FirebaseAnalytics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseAnalytics.framework; path = ../SDK/FirebaseAnalytics/FirebaseAnalytics.framework; sourceTree = SOURCE_ROOT; };
		618E50F50D926551EF7C868C /* GoogleDataTransport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleDataTransport.framework; path = ../SDK/FirebaseAnalytics/GoogleDataTransport.framework; sourceTree = SOURCE_ROOT; };
		631B3DB501863B7D14C3621F /* nanopb.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = nanopb.framework; path = ../SDK/FirebaseAnalytics/nanopb.framework; sourceTree = SOURCE_ROOT; };
		6F2F96D702F5253D52514C3E /* FirebaseInstallations.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseInstallations.framework; path = ../SDK/FirebaseAnalytics/FirebaseInstallations.framework; sourceTree = SOURCE_ROOT; };
		76DAB94A68057246074C8AAB /* GoogleSignIn.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleSignIn.framework; path = ../SDK/google/GoogleSignIn.framework; sourceTree = SOURCE_ROOT; };
		7940DA3626D92D1BAD5F851E /* AppCheckCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppCheckCore.framework; path = ../SDK/google/AppCheckCore.framework; sourceTree = SOURCE_ROOT; };
		8172F4C8BBB0AEBC1B742775 /* FirebaseCoreInternal.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCoreInternal.framework; path = ../SDK/FirebaseAnalytics/FirebaseCoreInternal.framework; sourceTree = SOURCE_ROOT; };
		904FBF1A8AC7F090DF8F358F /* Promises.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Promises.framework; path = ../SDK/FirebaseAnalytics/Promises.framework; sourceTree = SOURCE_ROOT; };
		991ED2CFF8A709E29BF6D72D /* GoogleSignIn.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = GoogleSignIn.bundle; path = ../SDK/google/GoogleSignIn.bundle; sourceTree = SOURCE_ROOT; };
		A7F392A1143EC8135947075F /* AppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppAuth.framework; path = ../SDK/google/AppAuth.framework; sourceTree = SOURCE_ROOT; };
		ADEB1F44FE78271E4575B67E /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/google/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		B4D55DF819CB8D5DE777C7C7 /* FirebaseCrashlytics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCrashlytics.framework; path = ../SDK/FirebaseAnalytics/FirebaseCrashlytics.framework; sourceTree = SOURCE_ROOT; };
		B66C16F24B56BF79B11CEF17 /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/google/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		BC78C5750968CB1A065192FB /* GoogleSignIn.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleSignIn.framework; path = ../SDK/google/GoogleSignIn.framework; sourceTree = SOURCE_ROOT; };
		BE1FA85B2885069000B96371 /* libswiftCore.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libswiftCore.tbd; path = usr/lib/swift/libswiftCore.tbd; sourceTree = SDKROOT; };
		BE1FA85D2885069D00B96371 /* Combine.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Combine.framework; path = System/Library/Frameworks/Combine.framework; sourceTree = SDKROOT; };
		BE20E8BE2594801E00C16220 /* BindViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BindViewController.h; sourceTree = "<group>"; };
		BE20E8BF2594801E00C16220 /* BindViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BindViewController.m; sourceTree = "<group>"; };
		BE20E8C02594801E00C16220 /* BindViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = BindViewController.xib; sourceTree = "<group>"; };
		BE57A25F2417714100DAA462 /* GameKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GameKit.framework; path = System/Library/Frameworks/GameKit.framework; sourceTree = SDKROOT; };
		BE57A2612417714900DAA462 /* JavaScriptCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JavaScriptCore.framework; path = System/Library/Frameworks/JavaScriptCore.framework; sourceTree = SDKROOT; };
		BE57A2632417715200DAA462 /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		BE57A2652417715900DAA462 /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		BE57A2672417716100DAA462 /* iAd.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = iAd.framework; path = System/Library/Frameworks/iAd.framework; sourceTree = SDKROOT; };
		BE57A2692417717C00DAA462 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		BE57A26B2417718800DAA462 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		BE57A26D2417719800DAA462 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		BE57A26F241771A100DAA462 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		BE57A271241771A900DAA462 /* Accelerate.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Accelerate.framework; path = System/Library/Frameworks/Accelerate.framework; sourceTree = SDKROOT; };
		BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftUI.framework; path = System/Library/Frameworks/SwiftUI.framework; sourceTree = SDKROOT; };
		C33ABFF9BF9F095E4D479FD0 /* FirebaseSessions.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseSessions.framework; path = ../SDK/FirebaseAnalytics/FirebaseSessions.framework; sourceTree = SOURCE_ROOT; };
		C8DEB68F28BB76DD5BB7F76B /* GoogleUtilities.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleUtilities.framework; path = ../SDK/FirebaseAnalytics/GoogleUtilities.framework; sourceTree = SOURCE_ROOT; };
		C9123DE1DF48D592458B5E4D /* AppsFlyerLib.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppsFlyerLib.framework; path = ../SDK/AppsFlyerLib.framework; sourceTree = SOURCE_ROOT; };
		CA3940F8D2EA16624C174F7F /* FirebaseCoreExtension.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCoreExtension.framework; path = ../SDK/FirebaseAnalytics/FirebaseCoreExtension.framework; sourceTree = SOURCE_ROOT; };
		D52569D7C1F5AD2C14378C25 /* GoogleSignIn.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = GoogleSignIn.bundle; path = ../SDK/google/GoogleSignIn.bundle; sourceTree = SOURCE_ROOT; };
		D876FCD3CD3C3369A0B38BB6 /* AppCheckCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppCheckCore.framework; path = ../SDK/google/AppCheckCore.framework; sourceTree = SOURCE_ROOT; };
		E217705078F4F9F1CF6A5556 /* FirebaseRemoteConfigInterop.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseRemoteConfigInterop.framework; path = ../SDK/FirebaseAnalytics/FirebaseRemoteConfigInterop.framework; sourceTree = SOURCE_ROOT; };
		E6298DDB617D1BE6E917AA6D /* GTMAppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMAppAuth.framework; path = ../SDK/google/GTMAppAuth.framework; sourceTree = SOURCE_ROOT; };
		EC53FE9E95CE6BB5DA93EAE6 /* GoogleAppMeasurementIdentitySupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurementIdentitySupport.framework; path = ../SDK/FirebaseAnalytics/GoogleAppMeasurementIdentitySupport.framework; sourceTree = SOURCE_ROOT; };
		F699F7A68AD59AE379CE24D3 /* GTMAppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMAppAuth.framework; path = ../SDK/google/GTMAppAuth.framework; sourceTree = SOURCE_ROOT; };
		F968F89990260E87B0AB0FB2 /* FBAEMKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBAEMKit.framework; path = ../SDK/FBAEMKit.framework; sourceTree = SOURCE_ROOT; };
		FEC024798CF10C124E9991F5 /* FBSDKShareKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKShareKit.framework; path = ../SDK/FBSDKShareKit.framework; sourceTree = SOURCE_ROOT; };
		FFC15A11B65E3FABEDF9B798 /* FirebaseCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCore.framework; path = ../SDK/FirebaseAnalytics/FirebaseCore.framework; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0034BA1323D6A34600DEF968 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BE57A2662417715900DAA462 /* AdSupport.framework in Frameworks */,
				BE1FA85E2885069D00B96371 /* Combine.framework in Frameworks */,
				BE1FA85C2885069000B96371 /* libswiftCore.tbd in Frameworks */,
				BE1FA85A2885068400B96371 /* SwiftUI.framework in Frameworks */,
				BE57A272241771A900DAA462 /* Accelerate.framework in Frameworks */,
				BE57A270241771A100DAA462 /* UIKit.framework in Frameworks */,
				BE57A26E2417719800DAA462 /* Foundation.framework in Frameworks */,
				BE57A26C2417718800DAA462 /* QuartzCore.framework in Frameworks */,
				BE57A26A2417717C00DAA462 /* SystemConfiguration.framework in Frameworks */,
				BE57A2642417715300DAA462 /* libc++.tbd in Frameworks */,
				BE57A2622417714900DAA462 /* JavaScriptCore.framework in Frameworks */,
				BE57A2602417714100DAA462 /* GameKit.framework in Frameworks */,
				DBCEB07BF235DBA77A954DA3 /* FBSDKCoreKit.framework in Frameworks */,
				E9BD0B35E3990868FD74AE0A /* FBAEMKit.framework in Frameworks */,
				BEDFF65F805556DE1C105BE2 /* FBSDKCoreKit_Basics.framework in Frameworks */,
				F537C7758EAB88C3DC332E86 /* FBSDKLoginKit.framework in Frameworks */,
				E3794049F10C04CAE58B2442 /* FBSDKShareKit.framework in Frameworks */,
				230EA6B5BBBE4C99645266D2 /* AppAuth.framework in Frameworks */,
				1B15353E890596B581DC4197 /* AppCheckCore.framework in Frameworks */,
				2C6DA9450091F840A185A34D /* GoogleSignIn.framework in Frameworks */,
				78B70A5436792AFA266F4B22 /* GTMAppAuth.framework in Frameworks */,
				6A7A862644D5741418D24015 /* GTMSessionFetcher.framework in Frameworks */,
				7FB4486AA601BD76C9D45466 /* AppsFlyerLib.framework in Frameworks */,
				C5177236541692D924200224 /* AppAuth.framework in Frameworks */,
				250CD9B8070BFE1F0A30FB8F /* AppCheckCore.framework in Frameworks */,
				ADB94A41C8D3BCDAAB39D2AC /* GoogleSignIn.framework in Frameworks */,
				3F96880679250E4A6FD09D49 /* GTMAppAuth.framework in Frameworks */,
				C680C160DCAB25A7C2496641 /* GTMSessionFetcher.framework in Frameworks */,
				17C2101226EDEE88F487B593 /* PurchaseConnector.framework in Frameworks */,
				C76F918B8320EE48106EA151 /* FBLPromises.framework in Frameworks */,
				ECC81514798C6BD3AD2F711B /* FirebaseAnalytics.framework in Frameworks */,
				0D3D04E51EB9FE7534AD6325 /* FirebaseCore.framework in Frameworks */,
				99406ECF342C40E2C5FDB1B2 /* FirebaseCoreInternal.framework in Frameworks */,
				8994D5C8D3FC3C089B0E356F /* FirebaseInstallations.framework in Frameworks */,
				F67B6BFF19F073EBFD36862C /* GoogleAppMeasurement.framework in Frameworks */,
				2DCEFDA04CD497E5A7C6E560 /* GoogleAppMeasurementIdentitySupport.framework in Frameworks */,
				3B8CFD4B93A1F2B77749B86D /* GoogleUtilities.framework in Frameworks */,
				C71EEECD54441118EB9579C5 /* nanopb.framework in Frameworks */,
				8553A5F6E78E2721CD084033 /* FirebaseCoreExtension.framework in Frameworks */,
				685F15151D88365FB5BAB544 /* FirebaseCrashlytics.framework in Frameworks */,
				7C2335F94A0D378D0245FA41 /* FirebaseRemoteConfigInterop.framework in Frameworks */,
				60DAFE0D16C1F0DC47CF8D72 /* FirebaseSessions.framework in Frameworks */,
				F1F172F3DA61907EE8C03463 /* GoogleDataTransport.framework in Frameworks */,
				AFF8FD565B8A1868440954DD /* Promises.framework in Frameworks */,
				2CA08CC0DDFF34086C1BF671 /* FirebaseMessaging.framework in Frameworks */,
				F1471437FCF184A63BD0C50A /* JYouLoginKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0034BA0D23D6A34600DEF968 = {
			isa = PBXGroup;
			children = (
				2252922424CEAF8800DC2B80 /* File.swift */,
				0034BA1823D6A34600DEF968 /* Demo */,
				0034BA1723D6A34600DEF968 /* Products */,
				BE57A25E2417714100DAA462 /* Frameworks */,
				2252922324CEAF8800DC2B80 /* Demo-Bridging-Header.h */,
				ED8BD5464E265CB5E2A277F9 /* DYframeworks */,
				F0E9133CA2EC5229C67B4027 /* SDK */,
			);
			sourceTree = "<group>";
		};
		0034BA1723D6A34600DEF968 /* Products */ = {
			isa = PBXGroup;
			children = (
				0034BA1623D6A34600DEF968 /* Demo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0034BA1823D6A34600DEF968 /* Demo */ = {
			isa = PBXGroup;
			children = (
				0034BA1923D6A34600DEF968 /* AppDelegate.h */,
				0034BA1A23D6A34600DEF968 /* AppDelegate.m */,
				0034BA1C23D6A34600DEF968 /* SceneDelegate.h */,
				0034BA1D23D6A34600DEF968 /* SceneDelegate.m */,
				0034BA1F23D6A34600DEF968 /* ViewController.h */,
				0034BA2023D6A34600DEF968 /* ViewController.m */,
				BE20E8BE2594801E00C16220 /* BindViewController.h */,
				BE20E8BF2594801E00C16220 /* BindViewController.m */,
				BE20E8C02594801E00C16220 /* BindViewController.xib */,
				0034BA2223D6A34600DEF968 /* Main.storyboard */,
				004DC1FE25B68655005E6090 /* UIImage+GIF.h */,
				004DC1FB25B68647005E6090 /* UIImage+GIF.m */,
				0034BA2523D6A34900DEF968 /* Assets.xcassets */,
				004DC1FD25B68655005E6090 /* bg_heng.gif */,
				004DC1FC25B68655005E6090 /* bg_shu.gif */,
				006AAEE82437343000358A5E /* 1080-1920.jpg */,
				0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */,
				0034BA2A23D6A34900DEF968 /* Info.plist */,
				0034BA2B23D6A34900DEF968 /* main.m */,
			);
			path = Demo;
			sourceTree = "<group>";
		};
		BE57A25E2417714100DAA462 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5B5ABE5D2C53707400ACB9E2 /* WebKit.framework */,
				BE1FA85D2885069D00B96371 /* Combine.framework */,
				BE1FA85B2885069000B96371 /* libswiftCore.tbd */,
				BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */,
				BE57A271241771A900DAA462 /* Accelerate.framework */,
				BE57A26F241771A100DAA462 /* UIKit.framework */,
				BE57A26D2417719800DAA462 /* Foundation.framework */,
				BE57A26B2417718800DAA462 /* QuartzCore.framework */,
				BE57A2692417717C00DAA462 /* SystemConfiguration.framework */,
				BE57A2672417716100DAA462 /* iAd.framework */,
				BE57A2652417715900DAA462 /* AdSupport.framework */,
				BE57A2632417715200DAA462 /* libc++.tbd */,
				BE57A2612417714900DAA462 /* JavaScriptCore.framework */,
				BE57A25F2417714100DAA462 /* GameKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		ED8BD5464E265CB5E2A277F9 /* DYframeworks */ = {
			isa = PBXGroup;
			children = (
				53D64F030505BF53330487C5 /* FBSDKCoreKit.framework */,
				F968F89990260E87B0AB0FB2 /* FBAEMKit.framework */,
				1F4D90BE0D0F3709FB3E99D8 /* FBSDKCoreKit_Basics.framework */,
				52209B0FF4FD2A2B05E77DE8 /* FBSDKLoginKit.framework */,
				FEC024798CF10C124E9991F5 /* FBSDKShareKit.framework */,
			);
			name = DYframeworks;
			sourceTree = SOURCE_ROOT;
		};
		F0E9133CA2EC5229C67B4027 /* SDK */ = {
			isa = PBXGroup;
			children = (
				991ED2CFF8A709E29BF6D72D /* GoogleSignIn.bundle */,
				2E543BF22C1F0B4826E4AB74 /* AppAuth.framework */,
				D876FCD3CD3C3369A0B38BB6 /* AppCheckCore.framework */,
				BC78C5750968CB1A065192FB /* GoogleSignIn.framework */,
				F699F7A68AD59AE379CE24D3 /* GTMAppAuth.framework */,
				B66C16F24B56BF79B11CEF17 /* GTMSessionFetcher.framework */,
				C9123DE1DF48D592458B5E4D /* AppsFlyerLib.framework */,
				D52569D7C1F5AD2C14378C25 /* GoogleSignIn.bundle */,
				A7F392A1143EC8135947075F /* AppAuth.framework */,
				7940DA3626D92D1BAD5F851E /* AppCheckCore.framework */,
				76DAB94A68057246074C8AAB /* GoogleSignIn.framework */,
				E6298DDB617D1BE6E917AA6D /* GTMAppAuth.framework */,
				ADEB1F44FE78271E4575B67E /* GTMSessionFetcher.framework */,
				48D073A881E3860CE0F881DF /* PurchaseConnector.framework */,
				204B373F4089029D38F87137 /* FBLPromises.framework */,
				61140C64D10B804732CB8820 /* FirebaseAnalytics.framework */,
				FFC15A11B65E3FABEDF9B798 /* FirebaseCore.framework */,
				8172F4C8BBB0AEBC1B742775 /* FirebaseCoreInternal.framework */,
				6F2F96D702F5253D52514C3E /* FirebaseInstallations.framework */,
				53346D3811BDCFF0C5F0D8FC /* GoogleAppMeasurement.framework */,
				EC53FE9E95CE6BB5DA93EAE6 /* GoogleAppMeasurementIdentitySupport.framework */,
				C8DEB68F28BB76DD5BB7F76B /* GoogleUtilities.framework */,
				631B3DB501863B7D14C3621F /* nanopb.framework */,
				CA3940F8D2EA16624C174F7F /* FirebaseCoreExtension.framework */,
				B4D55DF819CB8D5DE777C7C7 /* FirebaseCrashlytics.framework */,
				E217705078F4F9F1CF6A5556 /* FirebaseRemoteConfigInterop.framework */,
				C33ABFF9BF9F095E4D479FD0 /* FirebaseSessions.framework */,
				618E50F50D926551EF7C868C /* GoogleDataTransport.framework */,
				904FBF1A8AC7F090DF8F358F /* Promises.framework */,
				3014CFDA1CD38EF7D493A196 /* FirebaseMessaging.framework */,
				58DC155FE8E9EE6104B1C45E /* GoogleService-Info.plist */,
				0554F246F5FA25FADE1AEE39 /* JYouLoginKit.framework */,
				40A9F581A2FD6FD8F4494514 /* SSBundle.bundle */,
			);
			name = SDK;
			sourceTree = SOURCE_ROOT;
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0034BA1523D6A34600DEF968 /* Demo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0034BA2F23D6A34900DEF968 /* Build configuration list for PBXNativeTarget "Demo" */;
			buildPhases = (
				0034BA1223D6A34600DEF968 /* Sources */,
				0034BA1323D6A34600DEF968 /* Frameworks */,
				0034BA1423D6A34600DEF968 /* Resources */,
				BB2C2F5E79EBAA00EAED9EDF /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Demo;
			productName = Demo;
			productReference = 0034BA1623D6A34600DEF968 /* Demo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0034BA0E23D6A34600DEF968 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = xiaoxiao;
				TargetAttributes = {
					0034BA1523D6A34600DEF968 = {
						CreatedOnToolsVersion = 11.2.1;
						LastSwiftMigration = 1120;
					};
				};
			};
			buildConfigurationList = 0034BA1123D6A34600DEF968 /* Build configuration list for PBXProject "Demo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0034BA0D23D6A34600DEF968;
			productRefGroup = 0034BA1723D6A34600DEF968 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0034BA1523D6A34600DEF968 /* Demo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0034BA1423D6A34600DEF968 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0034BA2923D6A34900DEF968 /* LaunchScreen.storyboard in Resources */,
				006AAEE92437343100358A5E /* 1080-1920.jpg in Resources */,
				004DC20125B68655005E6090 /* bg_heng.gif in Resources */,
				BE20E8C22594801E00C16220 /* BindViewController.xib in Resources */,
				0034BA2623D6A34900DEF968 /* Assets.xcassets in Resources */,
				004DC20025B68655005E6090 /* bg_shu.gif in Resources */,
				0034BA2423D6A34600DEF968 /* Main.storyboard in Resources */,
				22E2C506EC7C14EC0581FC1E /* GoogleSignIn.bundle in Resources */,
				730011405F6F619061F18D10 /* GoogleSignIn.bundle in Resources */,
				6658E12FB97D4E106F16A0FC /* GoogleService-Info.plist in Resources */,
				F044566BDA669029CC867E95 /* SSBundle.bundle in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0034BA1223D6A34600DEF968 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2252922524CEAF8800DC2B80 /* File.swift in Sources */,
				0034BA2123D6A34600DEF968 /* ViewController.m in Sources */,
				0034BA1B23D6A34600DEF968 /* AppDelegate.m in Sources */,
				0034BA2C23D6A34900DEF968 /* main.m in Sources */,
				0034BA1E23D6A34600DEF968 /* SceneDelegate.m in Sources */,
				004DC1FF25B68655005E6090 /* UIImage+GIF.m in Sources */,
				BE20E8C12594801E00C16220 /* BindViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0034BA2223D6A34600DEF968 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0034BA2323D6A34600DEF968 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0034BA2823D6A34900DEF968 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0034BA2D23D6A34900DEF968 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_BITCODE = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		0034BA2E23D6A34900DEF968 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_BITCODE = NO;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0034BA3023D6A34900DEF968 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = F6ZDWX4M7R;
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"\"/Users/macmini202302/Desktop/WPGit/quickgame_hw/Demo/SDK\"",
				);
				HEADER_SEARCH_PATHS = "$(SRCROOT)/../SDK/IronSource/Headers";
				INFOPLIST_FILE = Demo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					" @executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"$(SDKROOT)/usr/lib/swift",
				);
				OTHER_LDFLAGS = (
					"-ObjC",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ckio.Demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DevAny;
				SWIFT_OBJC_BRIDGING_HEADER = "Demo-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0034BA3123D6A34900DEF968 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = F6ZDWX4M7R;
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"\"/Users/macmini202302/Desktop/WPGit/quickgame_hw/Demo/SDK\"",
				);
				HEADER_SEARCH_PATHS = "$(SRCROOT)/../SDK/IronSource/Headers";
				INFOPLIST_FILE = Demo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					" @executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"$(SDKROOT)/usr/lib/swift",
				);
				OTHER_LDFLAGS = (
					"-ObjC",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ckio.Demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DevAny;
				SWIFT_OBJC_BRIDGING_HEADER = "Demo-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0034BA1123D6A34600DEF968 /* Build configuration list for PBXProject "Demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0034BA2D23D6A34900DEF968 /* Debug */,
				0034BA2E23D6A34900DEF968 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0034BA2F23D6A34900DEF968 /* Build configuration list for PBXNativeTarget "Demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0034BA3023D6A34900DEF968 /* Debug */,
				0034BA3123D6A34900DEF968 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0034BA0E23D6A34600DEF968 /* Project object */;
}
